package com.ozs.common.enums;

/**
 * 预警状态
 *
 * @author buzhanyi
 */
public enum WarnStatus {
    NORMAL ("0", "正常"),
    WARNING("1", "预警");

    private final String code;
    private final String info;

    WarnStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
